<VirtualHost *:80>
   DocumentRoot /var/www/pdfmerger.lemmermann.tech
   ServerName pdfmerger.lemmermann.tech
RewriteEngine On
RewriteCond %{HTTPS} off
RewriteRule (.*) https://pdfmerger.lemmermann.tech/$1 [R,L]




</VirtualHost>
<VirtualHost *:80>
   DocumentRoot /var/www/pdfmerger.lemmermann.tech
   ServerName www.pdfmerger.lemmermann.tech
RewriteEngine On
RewriteCond %{HTTPS} off
RewriteRule (.*) https://pdfmerger.lemmermann.tech/$1 [R,L]




</VirtualHost>

